Fish_LargeFishCFG = {}

function Fish_LargeFishCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_LargeFishCFG:init()
	self.datas = {}
	self.datas[2] = {ID = 2, Name = "4号鱼阵", GeneratorID = 300, FishID = -1, ImageInfo = "UI/Image/FishLargeInfo2.png", IsBoss = false, BackSound = "Sound/BG05.mp3", Duration = -1, WarnTime = 3, FlashTime = 3, DieTime = -1}
end

Fish_LargeFishCFG:init()
